Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 748558 - app-text/mupdf-1.18.0: rekeywording for security bug
Summary: app-text/mupdf-1.18.0: rekeywording for security bug
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Johannes Huber
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2020-10-13 23:23 UTC by Sam James
Modified: 2021-02-11 01:42 UTC (History)
2 users (show)

See Also:
Package list:
app-text/mupdf-1.18.0-r2 ~s390 dev-libs/gumbo-0.10.1 ~s390
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-10-13 23:23:09 UTC
Needed for new dev-libs/gumbo dep.
Comment 1 Sam James archtester gentoo-dev Security 2020-10-14 18:32:45 UTC
~ppc{,64} added
Comment 2 Sam James archtester gentoo-dev Security 2020-10-14 19:30:20 UTC
arm done
Comment 3 Sam James archtester gentoo-dev Security 2020-10-14 19:53:01 UTC
arm64 done
Comment 4 Sam James archtester gentoo-dev Security 2020-10-14 19:53:52 UTC
Moving away from blocker to allow stabilisation to continue.
Comment 5 Sergei Trofimovich gentoo-dev 2020-10-15 22:46:15 UTC
~ia64 keyworded
Comment 6 Rolf Eike Beer 2020-10-20 18:03:27 UTC
hppa keyworded
Comment 7 Jory A. Pratt gentoo-dev 2020-11-01 17:52:21 UTC
This sanity check is wrong, the libressl-3.2.0 dep has not been stabilized.
Comment 8 NATTkA bot gentoo-dev 2020-11-03 03:56:53 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2020-11-10 05:21:06 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2020-11-11 23:17:00 UTC Comment hidden (obsolete)
Comment 11 Matt Turner gentoo-dev 2020-12-07 02:25:24 UTC
alpha done
Comment 12 Sam James archtester gentoo-dev Security 2020-12-13 01:03:49 UTC
s390 done

all arches done
Comment 13 NATTkA bot gentoo-dev 2021-01-06 16:05:10 UTC Comment hidden (obsolete)
Comment 14 Fabian Groffen gentoo-dev 2021-01-26 20:01:12 UTC
let's keep Prefix arches dropped for now